@media(min-width: 481px) {}

@media(min-width: 768px) {

  /*-----------------*/
  /* PRESTATIONS */
  /*-----------------*/
  #prestations .prestations-content {
    padding: 40px 260px 40px 40px;
    position: absolute;
    bottom: 0;
    z-index: 2;
  }

  .home #prestations {
    padding-bottom: 120px;
  }
}

@media(min-width: 1025px) {

  /*-----------------*/
  /* HEADER */
  /*-----------------*/
  #headerGrid {
    grid-template-areas:
      "headerCoordonnees"
      "navprimary";
    grid-template-columns: 1fr;
  }

  #logo {
    display: none;
  }

  #header-coordonnees>div br {
    display: none;
  }

  #header-coordonnees {
    padding: 8px;
    grid-template-columns: repeat(3, 1fr);
    display: grid;
  }

  #header-coordonnees>div {
    grid-area: auto;
    margin: 7px 0;
  }

  #header-coordonnees>div:first-child {
    order: -1;
  }

  #header-coordonnees>*:is(:nth-child(1), :nth-child(3)) {
    padding-left: initial;
    padding-right: 25px;
    text-align: right;
  }

  #header-coordonnees>*:is(:nth-child(1), :nth-child(3)):before {
    left: initial;
    right: 0;
  }

  #header-coordonnees .headerCoordonnees_vide {
    order: -1;
    grid-row: span 2;
  }

  /*-----------------*/
  /* NAVPRIMARY */
  /*-----------------*/
  #navprimary {
    background: var(--black);
    border-radius: 3px;
  }

  #navprimary .navigmenu .naviglink.lvl-0.item-logo {
    border-radius: 50%;
    --size: 170px;
    width: var(--size);
    height: var(--size);
    background: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;
    margin: -70px 20px;
  }

  #navprimary .navigmenu .naviglink.lvl-0.item-logo span {
    background-size: 90%;
  }

  /*-----------------*/
  /* INTRO / CONTENT */
  /*-----------------*/
  .titleWrap {
    padding: 30px 0;
    margin-top: -30px;
    --left: 40px;
    padding-left: var(--left);
  }

  /*------------------- NEWS ---------------------*/
  #news {
    padding-top: 0;
  }

  #news>.wrappercontent {
    padding: 0 50px;
  }

  .home #news .content_slider {
    padding: 20px 30px;
  }

  /*-----------------*/
  /* PRESTATIONS */
  /*-----------------*/
  .home #prestations {
    padding: 100px 30px 120px;
  }

  #prestations .prestations-img {
    height: 620px;
  }

  .prestations-title {
    padding-top: 100px;
  }

  /*------------------- GALLERYHOME ---------------------*/
  #galleryHome .gallery.ckslider:not(.gutbloc-slidegalerie) .gallery-item {
    height: 450px;
  }

  /*------------------- REASSURANCES ---------------------*/
  #reassurances {
    padding: 200px 50px;
    padding-bottom: 50px;
    box-sizing: border-box;
    z-index: 1;
    clip-path: polygon(5% 20%, 100% 0, 100% 100%, 100% 100%, 0 100%, 0 20%, 0 0);
  }
  .home #reassurances
  {
    margin-top: 100px;
  }
  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/
  #sections {
    padding: 100px 0;
  }

  .sectionsbloc.even {
    z-index: 2
  }

  .sectionsbloc {
    gap: 0 30px
  }

  .sectionsbloc.even .section_thumb .blocthumb {
    position: relative;
    top: 250px;
    height: 90%;
    margin-right: -200px;
    border: 10px solid var(--white);
    border-left: initial;
    border-top: initial;
    overflow: hidden;
  }

  .sectionsbloc.odd .section_thumb,
  .sectionsbloc.odd .section_txt {
    grid-column: span 9
  }

  .sectionsbloc.odd .secondary_thumb {
    display: none
  }

  .sectionsbloc.odd .section_thumb {
    height: 700px;
    margin-top: -105px;
    filter: brightness(.5);
    /* order: inherit; */
  }

  .sectionsbloc.odd .section_txt {
    max-width: 1300px;
    margin: 0 auto;
    margin-top: -280px;
    /* margin-bottom: 100px; */
    width: 95%;
    background: var(--title-color);
    z-index: 2;
  }

  .sectionsbloc.odd .section_txt,
  .sectionsbloc.odd .section_txt :is(.title h2, .wp-block-heading) {
    color: var(--white)
  }

  .sectionsbloc .specialthumb {
    height: 70%;
    margin-left: -300px;
    border: 10px solid var(--background-color)
  }

  .sectionsbloc.odd .wrap-text {
    column-count: 2;
    column-gap: 40px
  }

  #sections .sectionsbloc.odd:nth-last-child(1) {
    padding-bottom: 0;
  }

  #sections .sectionsbloc.odd:nth-last-child(1) .section_txt {
    margin-bottom: 30px;
  }

  /*-----------------*/
  /* FOOTER */
  /*-----------------*/
  body:not(.template-contact-php) #footer:before {
    background: url(../images/home-bg3.jpg);
    background-position: center;
  }

  body:not(.template-contact-php) #footer:before {
    height: 500px;
    top: 110px;
  }

  #footer:after {
    background: var(--white);
    z-index: -2;
    top: 60px;
    height: calc(100% - 60px);
  }

  body.template-contact-php #footer:after {
    top: 0;
    height: 100%;
  }

  .wrapperFooter {
    padding: 50px;
    width: 94%
  }
}

@media(min-width: 1281px) {

  /*-----------------*/
  /* HEADER */
  /*-----------------*/
  #header:before {
    content: "";
    position: absolute;
    top: 0;
    width: calc(100% - 100px);
    max-width: 1400px;
    height: calc(100% - 30px);
    border: 1px solid var(--white);
    border-top: 0;
    left: 50%;
    z-index: -1;
    pointer-events: none;
    transform: translateX(-50%);
    opacity: 0.5;
  }

  /*-----------------*/
  /* NAVPRIMARY */
  /*-----------------*/
  #navprimary .navigmenu .naviglink.lvl-0.item-logo {
    margin: -70px 60px;
    --size: 180px;
  }

  .navigmenu .naviglink.lvl-0 {
    padding: 20px 14px;
    font-size: 15px;
  }

  /*-----------------*/
  /* INTRO / CONTENT */
  /*-----------------*/
  #content-wrapper .content-body .title {
    left: -25%;
    width: 120%;
    margin-bottom: 50px;
  }

  #content-img .specialthumb {
    left: -30px;
    bottom: 100px;
    border-radius: 120px 120px 0 0;
  }

  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/
  .sectionsbloc.odd .section_thumb {
    margin-top: -125px;
  }

  .sectionsbloc.odd {
    padding-bottom: 100px
  }
  .section_txt
  {
    z-index: 1;
  }
  .sectionsbloc .accrocheSections {
    position: absolute;
    bottom: 200px;
    left: 0;
    background: var(--background-color);
    max-width: 80%;
    left: -100%;
    padding: 50px;
    line-height: 1.4;
    box-shadow: 0 0 30px rgb(0 0 0 / 15%);
    z-index: 3;
  }

  .section_num1
  {
    padding-bottom: 0!important;
  }
}

@media(min-width: 1481px) {

  /*-----------------*/
  /* INTRO / CONTENT */
  /*-----------------*/
  .home #content .title {
    margin-left: -30Px;
  }

  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/
  .sectionsbloc.odd .section_thumb .blocthumb {
    width: calc(100% - 100px);
    margin-left: auto
  }
}

@media(min-width: 1681px) {}


@media(max-width: 1680px) {}

@media(max-width: 1480px) {}

@media(max-width: 1280px) {

  /*------------INTRO / CONTENT--------------------------*/
  .home #content {
    padding: 100px 20px
  }

  #content-wrapper {
    padding: 0 0px 0 0;
    display: flex;
    flex-wrap: wrap
  }

  #content-wrapper .content-body {
    max-width: none;
    order: 0;
    padding: 50px 25px 30px;
  }

  #content-wrapper .tertiarythumb,
  #content-wrapper .quaternarythumb {
    position: relative;
    height: 250px;
    width: 50%;
    top: 0 !important;
    left: 0 !important
  }

  #content-wrapper .quaternarythumb {
    padding-right: 1px
  }

  #content-wrapper .tertiarythumb {
    padding-left: 1px
  }

  /*-----------------*/
  /* PRESTATIONS */
  /*-----------------*/
  .prestations-title {
    padding-right: 30px;
    min-width: 400px;
  }
}

@media(max-width: 1024px) {

  /*---------------HEADER---------------------*/
  body:not(.is-toggle-open) #header .ckmenu {
    position: relative;
    z-index: 1000
  }

  .logoParent {
    display: none;
  }

  #header .ckmenu-nav {
    top: 0;
    padding-top: 50px
  }

  #headerGrid {
    align-items: start;
  }

  /*-----------------*/
  /* NAVPRIMARY */
  /*-----------------*/
  .ckmenu-nav {
    background: var(--title-color);
    top: 80px;
  }

  /*-------------------MDTAC---------------------*/
  .md-tac {
    text-align: center;
  }

  .title.md-tac:not(.no-after):after {
    left: 50%;
    transform: translateX(-50%);
  }

  /*-----------------INTRO / CONTENT------------------------*/
  .home #content .wrappercontent {
    max-width: 700Px;
    margin: 0 auto;
  }

  .imgContent {
    max-height: 400Px;
  }
  #content-wrapper .content-body
  {
    order: -1;
    padding-top: 100px;
  }
  /*-----------------*/
  /* PRESTATIONS */
  /*-----------------*/
  .prestations-img {
    height: 480px;
  }

  .prestations-title {
    min-width: auto;
    padding: 0;
    margin-bottom: 20px;
    overflow: hidden !important;
  }

  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/
  .sectionsbloc .section_txt {
    max-width: 850px;
    margin: 0 auto;
    order: 1;
    width: 100%
  }

  .sectionsbloc .specialthumb {
    height: 100%
  }

  .section_txt {
    order: -2
  }

  /*-----------------*/
  /* REASSURANCES */
  /*-----------------*/


  .picto-container li:before {
    font-size: 55px;
    margin-left: -70px
  }

  .picto-container li:after {
    --size: 100px;
    margin-left: -50px
  }

  .picto-container .picto-bloc {
    flex: 1 1 calc(50% - 40px);
    padding: 33px 22px 0 !important
  }

  .picto-container li p {
    margin-top: 40px;
    letter-spacing: 1px;
    font-size: 13px
  }

  /*-----------------*/
  /* FOOTER */
  /*-----------------*/
  .wrapperFooter {
    padding: 70px 25px;
    grid-gap: 70px !important;
  }

  #footerLinks {
    padding: 20px 10px;
  }

  .imgFooter {
    height: 300px;
    margin: 0 -25px -70px;
  }

  #logoCoordonneesFooter img {
    width: 160px;
  }

  #footer {
    background: var(--white);
  }
}

@media(max-width: 767px) {

  /*-------------------INTRO / CONTENT-------------------*/
  .home #content {
    padding: 0;
    flex-direction: column;
  }

  #content-wrapper {
    width: 100%;
    padding: 40px 0 0;
  }

  #content-img {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 2px;
    padding-top: 2px;
    grid-template-rows: 250px auto;
  }

  #content-img .specialthumb,
  #content-img .blocthumb {
    position: relative;
    bottom: auto;
    left: 0;
    width: 100%;
    height: 100%
  }

  /*-----------------*/
  /* PRESTATIONS */
  /*-----------------*/
  #choixPrestations .linkPresta p {
    font-size: 13px;
    letter-spacing: 1px;
  }

  .prestations-img {
    height: 220px;
  }

  .prestations-content {
    padding: 30px 20px 70px 20px;
    background: var(--title-color);
    position: relative;
  }

  #prestations .prestations-content .liresuite a {
    padding: 0px 14px;
    height: 50px;
    right: 0;
    width: 50px;
    margin: 0;
    background-size: 18px;
  }

  .prestations-content .content_link,
  .prestations-content .tc_excerpt {
    font-size: 13px;
  }

  /*-----------------*/
  /* FOOTER */
  /*-----------------*/
  .wrapperFooter {
    padding: 40px 15px;
    grid-gap: 50px !important;
  }

  #logoCoordonneesFooter {
    margin-bottom: 15px;
    width: 150px;
  }

  .imgFooter {
    margin: 0 -15px -40px;
  }
}

@media(max-width: 480px) {}